Agritek - Bug #1112

Farmer app(kannada language): chc and qty text should come in Kannada text
01/30/2021 04:38 AM - Smita Pujar

Status: Re-open Start date: 01/30/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to farmer app
2.click on my farms
3.chc and gty Kannada text should display

Expected result:
kannda text display

Actual result:
english text displaying

History

#1 - 02/08/2021 06:19 AM - Hardi B

- Status changed from New to Fixed

#2 - 02/08/2021 06:19 AM - Hardi B

- Status changed from Fixed to Resolved

#3 - 02/09/2021 11:07 AM - Smita Pujar

- Status changed from Resolved to Re-open

#4 - 03/08/2021 01:02 PM - Hardi B

- Status changed from Re-open to Fixed

#5 - 03/08/2021 02:59 PM - Hardi B

- Status changed from Fixed to Resolved

#6 - 03/15/2021 09:28 AM - Pragati Patil

- Subject changed from Farmer app(kannada language):QR and chc and qty text should come in Kannada text to Farmer app(kannada language): chc
and qty text should come in Kannada text

- Description updated

#7 - 03/15/2021 09:30 AM - Pragati Patil

- Status changed from Resolved to Re-open
